
Zyxel XGS4700-48F Managed L3 Gigabit Ethernet (10/100/1000) 1U Black
Model XGS4700-48FPart no. 91-010-228001BEAN 4718937525614
59 specifications
- Type1U
- Weight5.4 kg
- ColourBlack
- Switch typeManaged
- Basic switching RJ-45 Ethernet ports quantity48
- 10G supportYes
Overview
- Type
- 1U
- Weight
- 5.4 kg
- Colour
- Black
- Switch type
- Managed
- Basic switching RJ-45 Ethernet ports quantity
- 48
- 10G support
- Yes
- Brand
- Zyxel
- Category
- Network Switch
- Model
- XGS4700-48F
- Part number
- 91-010-228001B
- EAN / UPC
- 4718937525614
- Also known as
- Zyxel XGS4700-48F Managed L3 Gigabit Ethernet (10/100/1000) 1U Black
Specifications
59 specifications in 15 groups
Management features
| Specification | Value |
|---|---|
| Switch type | Managed |
| Switch layer | L3 |
| Quality of Service (QoS) support | Yes |
| Web-based management | Yes |
| MIB support | RFC 1066 TCP/IP-based MIB, RFC 1213, 1157 SNMP v2c/v3 MIB, RFC 2011, 2012, 2013 SNMP v2 MIB, RFC 1493 bridge MIB, RFC 2674 bridge MIB ext, RFC 1643 Ethernet MIB, RFC 2358 Ethernet-like MIB, RFC 1757 RMON group 1/2/3/9, RFC 2819/2925 MIB, ZyXEL privateMIB |
Ports & interfaces
| Specification | Value |
|---|---|
| Basic switching RJ-45 Ethernet ports quantity | 48 |
| Basic switching RJ-45 Ethernet ports type | Gigabit Ethernet (10/100/1000) |
| SFP module slots quantity | 48 |
| Fiber ports quantity | 2 |
Network
| Specification | Value |
|---|---|
| Networking standards | IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z |
| 10G support | Yes |
| Copper ethernet cabling technology | 1000BASE-T, 100BASE-TX, 10BASE-T |
| Port mirroring | Yes |
| Routing entries | 12000 |
| Broadcast storm control | Yes |
| Flow control support | Yes |
| IP address table | 8000 |
| Link aggregation | Yes |
| Spanning tree protocol | Yes |
| VLAN support | Yes |
| Number of VLANs | 4000 |
Data transmission
| Specification | Value |
|---|---|
| MAC address table | 32000 entries |
| Switching capacity | 192 Gbit/s |
| Throughput | 143 Mpps |
| Number of queues | 8 |
| Packet buffer memory | 2 MB |
Security
| Specification | Value |
|---|---|
| DHCP features | DHCP client |
| Access Control List (ACL) | Yes |
| IGMP snooping | Yes |
| MAC address filtering | Yes |
| SSH/SSL support | Yes |
| Security algorithms | 802.1x RADIUS, SSH, SSH-2, SSL/TLS |
Multicast features
| Specification | Value |
|---|---|
| Multicast support | Yes |
Protocols
| Specification | Value |
|---|---|
| Management protocols | SNMP v1, v2c, v3 |
| Supported network protocols | IPv4, IPv6 |
Design
| Specification | Value |
|---|---|
| Rack mounting | Yes |
| Stackable | Yes |
| Form factor | 1U |
| Product colour | Black |
| LED indicators | Yes |
| Safety | ANSI/UL 60950-1, CSA 60950-1, EN 60950-1 |
Performance
| Specification | Value |
|---|---|
| Firmware upgradeable | Yes |
Power
| Specification | Value |
|---|---|
| AC input voltage | 100 - 240 V |
| AC input frequency | 50 - 60 Hz |
Power over Ethernet (PoE)
| Specification | Value |
|---|---|
| Power over Ethernet (PoE) | No |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | 0 - 45 °C |
| Storage temperature (T-T) | -10 - 70 °C |
| Operating relative humidity (H-H) | 10 - 90% |
| Storage relative humidity (H-H) | 10 - 90% |
| Heat dissipation | 487.63 BTU/h |
Weight & dimensions
| Specification | Value |
|---|---|
| Width | 440 mm |
| Depth | 424 mm |
| Height | 44.5 mm |
| Weight | 5.4 kg |
Packaging data
| Specification | Value |
|---|---|
| Package width | 583 mm |
| Package depth | 535 mm |
| Package height | 163 mm |
| Package weight | 7.8 kg |
Certificates
| Specification | Value |
|---|---|
| Certification | FCC Part15 (Class A), CE EMC (Class A) RoHS |
What people say
Reviews & ratings
Zyxel XGS4700-48F Managed L3 Gigabit Ethernet (10/100/1000) 1U Black
No reviews yet
Be the first to tell others how Zyxel XGS4700-48F Managed L3 Gigabit Ethernet (10/100/1000) 1U Black works for you.
Write the first review- Every rating countsLow ratings are never hidden, removed or pushed down.
- Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
- Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.
Compare Zyxel XGS4700-48F Managed L3 Gigabit Ethernet (10/100/1000) 1U Black
All network switch comparisons- Zyxel XGS4700-48F Managed L3 Gigabit Ethernet (10/100/1000) 1U Black vsZyxel PLA4225 network switch WhiteCompare specs
- Zyxel XGS4700-48F Managed L3 Gigabit Ethernet (10/100/1000) 1U Black vsZyxel PLA4225KIT network switch WhiteCompare specs
- Zyxel XGS4700-48F Managed L3 Gigabit Ethernet (10/100/1000) 1U Black vsZyxel ES1100-24G Unmanaged BlackCompare specs
- Zyxel XGS4700-48F Managed L3 Gigabit Ethernet (10/100/1000) 1U Black vsZyxel ES1100-8P Unmanaged Power over Ethernet (PoE) BlackCompare specs
- Zyxel XGS4700-48F Managed L3 Gigabit Ethernet (10/100/1000) 1U Black vsAllied Telesis AT-X610-48TS-60 network switch Managed L3 Gigabit Ethernet (10/100/1000) GreyCompare specs
- Zyxel XGS4700-48F Managed L3 Gigabit Ethernet (10/100/1000) 1U Black vsLevelOne GSW-0505 network switch UnmanagedCompare specs
- Zyxel XGS4700-48F Managed L3 Gigabit Ethernet (10/100/1000) 1U Black vsD-Link DGS-3420-28SC network switch Managed L2 BlackCompare specs
- Zyxel XGS4700-48F Managed L3 Gigabit Ethernet (10/100/1000) 1U Black vsD-Link DGS-3420-28PC network switch Managed L2+ Power over Ethernet (PoE)Compare specs
Similar products
All network switchesD-Link
DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches
Model DGS-3130-30PS
- Noise
- 53.4 dB
- Weight
- 4.66 kg
- Colour
- Black, Grey
D-Link
48-port Layer 3 Stackable Managed Gigabit Switch including
Model DGS-3630-52TC
- Noise
- 53.9 dB
- Type
- 1U
- Weight
- 4.04 kg
D-Link
24-Port L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28TC
- Noise
- 52.7 dB
- Type
- 1U
- Weight
- 3.74 kg
LevelOne
18-Port L2 Plus Managed Industrial PoE Switch
Model IGP-1871
- Memory
- 512 MB
- Weight
- 1.55 kg
- Colour
- Black
D-Link
24-Port SFP L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28SC
- Noise
- 56 dB
- Type
- 1U
- Weight
- 3.79 kg
D-Link
28-Port Gigabit PoE+ Smart Managed Switch including
Model DGS-1210-28MP
- Memory
- 128 MB
- Noise
- 52.4 dB
- Type
- 1U
NETGEAR
M4350-36X4V network switch Managed L3
Model M4350-36X4V
- Processor
- ARM Cortex-A57
- Memory
- 4096 MB
- Noise
- 54 dB



















